# serverdb.setServerEncoding Sets the encoding
Usage
    serverdb.setServerEncoding [switches] <network> <server> <encoding>
Description
Sets the encoding <encoding> for the specified server <server> in the network <network>. This encoding will be used for server-specific text, like channel names and nicknames.
Switches
-q | --quiet
Do not print errors if the server already exists.
Syntax Specification
    serverdb.setServerEncoding [switches] <network:string> <server:string> <encoding:string>
Examples
    Quietly sets the encoding UTF-8 for the irc.freenode.net server

    serverdb.setServerEncoding -q irc.freenode.net UTF-8
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013